uuid: 4f363aeb-f28d-4074-9c3f-6e05bd9a944b
langcode: fr
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Personne
type: personne
description: null
help: null
new_revision: true
preview_mode: 1
display_submitted: false
